package com.ruoyi.im.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.im.domain.Friend;

import java.util.List;

public interface FriendMapper extends BaseMapper<Friend> {

    List<Friend> getFriendListForConsumer(Long storeId);
    List<Friend> getFriendListForManage(Long userId);

}
